Manifest-Version: 1.0
Ant-Version: Apache Ant 1.6.2
Created-By: 1.5.0_04-b05 (Sun Microsystems Inc.)
MIDlet-1: StarWars,,CCMIDlet
MIDlet-Info-URL: http://wap.benq-siemens.com
MIDlet-Vendor: http://www.thqwireless.com
MIDlet-Icon: /contentStarWars/interface/icon.png
Siemens-Jad-URL: http://siemens.annyway.net/dm/direct/1092450.jad
MIDlet-Description: StarWars Midlet, LG3
MIDlet-Version: 1.3.0
MIDlet-Name: StarWars
MicroEdition-Configuration: CLDC-1.1
MicroEdition-Profile: MIDP-2.0

